# Interface FileGroupOptions

#### Hierarchy

- FileGroupOptions

- Defined in src/datasource/FileGroup.js:30

#####
Index

### Properties

dataSources
injector
title

## Properties

### dataSources

dataSources: DataSource[]

(GroupOptions)

- Defined in src/datasource/FileGroup.js:32

### injector

injector: IInjectorService

Angular main injector.

- Defined in src/datasource/FileGroup.js:31

### title

title: string

(GroupOptions)

- Defined in src/datasource/FileGroup.js:33

Generated using TypeDoc